
QGIS Application - Bug report #9715

Help link broken (404 Error)

2014-03-05 01:45 AM - Rémi Bovard

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18278

Description

I think it's a blocker

Steps to reproduce:

    -  F1

-> Opens http://docs.qgis.org/2.2/html/en/docs/user_manual/ which does not exist (and the language isn't kept)...

History

#1 - 2014-03-05 02:35 AM - Richard Duivenvoorde

Well actually there is no 2.2 documentation yet, and second, the html part should be removed.

see https://github.com/qgis/QGIS/pull/1225 to fix this

for now I will create a (temporary) rewrite rule in apache conf

#2 - 2014-03-24 06:22 AM - Alexander Bruy

Still valid

#3 - 2014-05-30 12:31 PM - Jürgen Fischer

- Category set to Documentation and Help

#4 - 2014-06-09 01:39 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

works in master (takes you to the 2.3 manual site which is redirected to the testing documentation)
